Subject: Ticket re-opened - [#3679] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 12:35:06 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3679 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679 to view the ticket.  Ticket comment    
 Good Morning,  

 

 Unfortunately, no I am still struggling.   I cannot get the classes to play on the TV utilizing the EDID and Active HDMI cable.      

 

 Also, I tried to log in by clicking the ticket link but it says my email is invaid – I used my lesmills email and my work email and neither one worked.   I am technologically drained – please HELP!! I am in all day today and would love 
 to have this complete.  Please reach out.   

 

 My cell is 908-447-2065.  

 

 Karen 

 

 

 
   
 From: Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Thursday, July 2, 2020 at 2:42 AM 
To: Karen Cohen <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 Hi Karen, 

 

   

 
 This is a follow-up email about the issues you are facing with the Virtual. 
 
As per checking in our backend data, we can see that you played some classes after the call and there is no playback issue. 

 

   

 
 Did you change the HDMI cable? We just want to know if everything is working fine now. 

 

   

 
 We will leave this ticket open for another 48 hours. 
However, if you are still experiencing any issues, please do not hesitate to contact us. 

 

   

 
 Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 

 

 ​ 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679 

 

  

 

 
 
 On Wed, 1 Jul at 5:06 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Karen, 
​ 

 
 
 Thank you for your time on-call today.  

 

   

 
 As discussed, it seems the HDMI which connects from EDID to the TV might be faulty. Please try the spare HDMI cable which you have and do let us know if this resolves the issue.  

 

   

 
 If this does not resolve the issue then we might need to check the configuration of the Kramer FC 69 EDID.  

 

   

 
 Looking forward to receiving your reply soon. 

 

   

 
 Best Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679  

 

  

 

 
 
 On Wed, 1 Jul at 4:03 AM 
, Karen <[email-masked]> wrote:  

 

 I am ready when you are, my cell is 908-447-2065.  Face Time is GREAT. 

 

 

 

 

 

 
 From: 
Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Monday, June 29, 2020 at 8:05 PM 
To: Karen Cohen <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 
 
 Hi Karen, 

 

 
 ​ 

 

 
 Sure, we’ll try again tomorrow at 11:00am. 

 

 
 ​ 

 

 
 ​Thanks 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3679 

 

 

 

 

 
 
 On Tue, 30 Jun at 12:35 PM 
, Karen <[email-masked]> wrote:  

 

 
 I am so sorry.  Thank you for your prompt response.  

 

 

 

 

 Anytime after 10:30 am tomm. Is great. 

 

 

 

 
 
 Karen 

 

 

 

 

 

 3679:859387 

 

 

 

 

 
 3679:859387